
body {
    font-family: verdana, sans-serif;
    margin: 0;
    text-align: center;
    background: url("fps-bg.jpg");
    background-size: cover;
    background-repeat: no-repeat;
}

#page {
//    width: 90%;
    margin: 0 auto;
}

h1 {
    margin: 40px;
}

#calculator td {
 //   font-size: .9rem;
    padding: 4px !important;
}

table {
    margin-left: auto;
    margin-right: auto;
}

#calculator td {
    padding: 16px;
    border-spacing: 30px;
}

.yearheader {
    background: #333;
    color: #fff;
    font-weight: bold;
}

.amortheader {
    background: #666;
    color: #fff;
    font-weight: bold;
}

#amortsummary {
    background-color: rgba(90, 130, 90, 0.7);
    margin-top: 20px;
    padding: 20px;
}

.datarow td, .finalpayment td {
    text-align: right;
    background-color: rgba(255, 255, 255, 0.7);
}

#calculator {
    width: 376px;
    padding: 20px;
    background-color: rgba(200, 110, 90, 0.7);
    border-radius: 12px;
}

#instructions {
    background-color: rgba(90, 130, 90, 0.7);
    border-radius: 12px;
    width: 344px;
    margin: 20px auto 0 auto;
    padding: 14px;
}

#footer{
    background-color: rgba(0, 0, 0, 0.7);
    color: #fff;
    padding: 20px;
    text-align: center;
    clear: both;
    margin-top: 50px;
    width: 100%;
}
#footer a, #footer a:link {
    color: #fff;
}